.version.index /* version checker */
{
	color: #000018;
	background-color: #381D80;
}

.html
{
	background-color: #4CDEDE;
	background: -webkit-gradient(linear, center top, center bottom, from(#4CDEDE),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#4CDEDE ,#0071BC 100%);
	background: linear-gradient(to bottom,#4CDEDE ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4CDEDE, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4CDEDE', endColorstr='#FF0071BC', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 649.9312499999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#pu10186
{
	width: 0.01px;
	margin-left: 33px;
}

#u10186
{
	z-index: 2;
	margin-right: -10000px;
	left: -5px;
}

#u10197
{
	z-index: 4;
	width: 192px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 106px;
}

#u10194-4
{
	z-index: 5;
}

#u10196-4
{
	z-index: 9;
	top: -8px;
	margin-bottom: -8px;
}

#u2696-4
{
	z-index: 46;
	margin-right: -10000px;
	margin-top: 49px;
	left: 472px;
}

#u7965-5
{
	z-index: 249;
	margin-right: -10000px;
	left: 472px;
}

#menuu4828
{
	z-index: 50;
	width: 921px;
	margin-left: 19px;
}

#u8607
{
	width: 64px;
	min-height: 21px;
	margin-right: -10000px;
}

#u8608
{
	width: 62px;
}

#u8608:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u8608:active
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u8608.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u8610-4
{
	width: 47px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8608:hover #u8610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u8608:active #u8610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u8608.MuseMenuActive #u8610-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u8614
{
	width: 105px;
	min-height: 21px;
	margin-right: -10000px;
	left: 66px;
}

#u8615
{
	width: 103px;
}

#u8615:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8615:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8615.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8617-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8615:hover #u8617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8615:active #u8617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8678
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8678:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8680-4
{
	width: 83px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u8678:hover #u8680-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8685
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8678.MuseMenuActive,#u8685:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8686-4
{
	width: 43px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 33px;
}

#u8685:hover #u8686-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u8685.MuseMenuActive #u8686-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u8694
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8685.MuseMenuActive,#u8694:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8695-4
{
	width: 93px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u8694:hover #u8695-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u8621
{
	width: 100px;
	min-height: 21px;
	margin-right: -10000px;
	left: 173px;
}

#u8624
{
	width: 98px;
}

#u8624:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8624:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8624.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8625-4
{
	width: 83px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8624:hover #u8625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8624:active #u8625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8624.MuseMenuActive #u8625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8622
{
	width: 133px;
	top: 21px;
}

#u8706
{
	width: 131px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8706:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8708-4
{
	width: 82px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u8706:hover #u8708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u8706.MuseMenuActive #u8708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u8710
{
	width: 120px;
	left: 133px;
}

#u8734
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8694.MuseMenuActive,#u8734:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8736-4
{
	width: 73px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u8734:hover #u8736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8734.MuseMenuActive #u8736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8741
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8734.MuseMenuActive,#u8741:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8742-4
{
	width: 33px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u8741:hover #u8742-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u8741.MuseMenuActive #u8742-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u8722
{
	width: 131px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8706.MuseMenuActive,#u8722:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8724-4
{
	width: 111px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u8722:hover #u8724-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8722.MuseMenuActive #u8724-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8623,#u8705,#u8719,#u8726
{
	width: 133px;
}

#u8729
{
	width: 131px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8722.MuseMenuActive,#u8729:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8729.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8732-4
{
	width: 78px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 22px;
}

#u8729:hover #u8732-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u8729.MuseMenuActive #u8732-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u8628
{
	width: 70px;
	min-height: 21px;
	margin-right: -10000px;
	left: 275px;
}

#u8629
{
	width: 68px;
}

#u8629:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u8629:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u8631-4
{
	width: 53px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8629:hover #u8631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u8629:active #u8631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9419
{
	width: 72px;
	min-height: 21px;
	margin-right: -10000px;
	left: 347px;
}

#u9422
{
	width: 70px;
}

#u9422:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u9422:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u9422.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u9423-4
{
	width: 55px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u9422:hover #u9423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u9422:active #u9423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u9422.MuseMenuActive #u9423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u9692
{
	width: 46px;
	min-height: 21px;
	margin-right: -10000px;
	left: 421px;
}

#u9695
{
	width: 44px;
}

#u9695:hover
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u9695:active
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u9695.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u9696-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
}

#u9695:hover #u9696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9695:active #u9696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9695.MuseMenuActive #u9696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u8642
{
	width: 90px;
	min-height: 21px;
	margin-right: -10000px;
	left: 469px;
}

#u8643
{
	width: 88px;
}

#u8643:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8643:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8643.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u8646-4
{
	width: 73px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8643:hover #u8646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8643:active #u8646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8643.MuseMenuActive #u8646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8647
{
	width: 137px;
	top: 21px;
}

#u8748
{
	width: 135px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8748:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8750-4
{
	width: 127px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8748:hover #u8750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u8748.MuseMenuActive #u8750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u8764
{
	width: 135px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8748.MuseMenuActive,#u8764:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8767-4
{
	width: 95px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u8764:hover #u8767-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u8764.MuseMenuActive #u8767-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u8771
{
	width: 135px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8764.MuseMenuActive,#u8771:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8772-4
{
	width: 77px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 25px;
}

#u8771:hover #u8772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u8771.MuseMenuActive #u8772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u8778
{
	width: 135px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8771.MuseMenuActive,#u8778:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8781-4
{
	width: 104px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u8778:hover #u8781-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8778.MuseMenuActive #u8781-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8648,#u8747,#u8761,#u8768,#u8775,#u9128
{
	width: 137px;
}

#u9129
{
	width: 135px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8778.MuseMenuActive,#u9129:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9129.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9131-4
{
	width: 56px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u9129:hover #u9131-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u9129.MuseMenuActive #u9131-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u8649
{
	width: 70px;
	min-height: 21px;
	margin-right: -10000px;
	left: 561px;
}

#u8652
{
	width: 68px;
}

#u8629.MuseMenuActive,#u8652:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u8652:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u8652.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u8654-4
{
	width: 53px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8629.MuseMenuActive #u8631-4,#u8652:hover #u8654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u8652:active #u8654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u8652.MuseMenuActive #u8654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u8656
{
	width: 86px;
	min-height: 21px;
	margin-right: -10000px;
	left: 633px;
}

#u8659
{
	width: 84px;
}

#u8659:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u8659:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u8659.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u8662-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8659:hover #u8662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8659:active #u8662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8659.MuseMenuActive #u8662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8657
{
	width: 169px;
	top: 21px;
}

#u8783
{
	width: 167px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8783:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8785-4
{
	width: 159px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8783:hover #u8785-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u8783.MuseMenuActive #u8785-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u8790
{
	width: 167px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8783.MuseMenuActive,#u8790:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8792-4
{
	width: 59px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 50px;
}

#u8790:hover #u8792-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u8790.MuseMenuActive #u8792-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u8658,#u8782,#u8789,#u8796
{
	width: 169px;
}

#u8799
{
	width: 167px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8790.MuseMenuActive,#u8799:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8799.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8801-4
{
	width: 115px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 22px;
}

#u8799:hover #u8801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u8799.MuseMenuActive #u8801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u8663
{
	width: 94px;
	min-height: 21px;
	margin-right: -10000px;
	left: 721px;
}

#u8664
{
	width: 92px;
}

#u8664:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u8664:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u8664.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u8665-4
{
	width: 77px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8664:hover #u8665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u8664:active #u8665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u8664.MuseMenuActive #u8665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u8619,#u8668
{
	width: 120px;
	top: 21px;
}

#u8804
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8741.MuseMenuActive,#u8804:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8806-4
{
	width: 93px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u8694.MuseMenuActive #u8695-4,#u8804:hover #u8806-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u8804.MuseMenuActive #u8806-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u8813
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8804.MuseMenuActive,#u8813:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8816-4
{
	width: 92px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 9px;
}

#u8813:hover #u8816-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u8813.MuseMenuActive #u8816-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u8820
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8813.MuseMenuActive,#u8820:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8822-4
{
	width: 83px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u8678.MuseMenuActive #u8680-4,#u8820:hover #u8822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8820.MuseMenuActive #u8822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8620,#u8677,#u8684,#u8691,#u8711,#u8733,#u8740,#u8669,#u8803,#u8810,#u8817,#u8824
{
	width: 120px;
}

#u8827
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8820.MuseMenuActive,#u8827:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8827.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8829-4
{
	width: 75px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u8827:hover #u8829-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u8827.MuseMenuActive #u8829-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u8670
{
	width: 104px;
	min-height: 21px;
	margin-right: -10000px;
	left: 817px;
}

#u8671
{
	width: 102px;
}

#u8671:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u8671:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u8671.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u8673-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 7px;
}

#u8615.MuseMenuActive #u8617-4,#u8671:hover #u8673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8671:active #u8673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u8671.MuseMenuActive #u8673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1539-6
{
	z-index: 13;
	width: 776px;
	min-height: 75px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	font-size: 16px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 92px;
	margin-top: 18px;
	position: relative;
}

#u1539-2,#u1539-4
{
	padding-right: 25px;
	padding-left: 25px;
}

#pu3154-3
{
	width: 0.01px;
	margin-left: -198px;
	margin-top: -1px;
}

#u3154-3
{
	z-index: 22;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u5238
{
	z-index: 25;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	left: 262px;
	background: transparent url("../images/tanks-01.jpg") no-repeat center center;
	background-size: cover;
}

#u10198-4
{
	z-index: 38;
	width: 138px;
	min-height: 40px;
	background-color: transparent;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 125px;
}

#u1542
{
	z-index: 26;
	width: 400px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	left: 694px;
	background: transparent url("../images/garden-01.jpg") no-repeat left top;
	background-size: cover;
}

#u10199-4
{
	z-index: 42;
	width: 197px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 158px;
}

#u10183
{
	z-index: 37;
	width: 600px;
	min-height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 180px;
	margin-top: 23px;
	position: relative;
}

#pu4681
{
	width: 0.01px;
	margin-left: 180px;
	margin-top: 24px;
}

#u4681
{
	z-index: 27;
	width: 290px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 114px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/home-farming-ieu4681-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/home-farming.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u9011-4
{
	z-index: 33;
	width: 166px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 64px;
}

#u4680
{
	z-index: 28;
	width: 265px;
	border-color: #000000;
	border-radius: 30px;
	padding-bottom: 106px;
	position: relative;
	margin-right: -10000px;
	left: 335px;
	background: transparent url("../images/mining-10-u4680-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/mining-10-u4680-fr.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u9010-4
{
	z-index: 29;
	width: 166px;
	min-height: 36px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 121px;
}

#u9011-4::before,#u9010-4::before
{
	box-shadow: none;
}

#u3151-3
{
	z-index: 19;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 46px;
	padding-bottom: 63px;
}

